@charset "utf-8";
/* CSS Document */

table.stats {
	text-align: center;
	font-family: Arial;
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	width: 680px;
	background-color: #96bddb;
	border: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}
table.stats td {
	background-color: #96bddb;
	color: #000;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	border: 1px #fff solid;
}
table.stats td.centar {
	background-color: #96bddb;
	color: #000;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
	border: 1px #fff solid;
}
table.stats td.hed {
	background-color: #095a99;
	color: #fff;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
	border-bottom: 2px #fff solid;
	font-size: 12px;
	font-weight: bold;
}